Subject: Re: My buddy's P-38 as promised!
From: "Terry Sumner" <[email-masked]>
To: "Steve Bamford" <[email-masked]>
Date: Thu, 11 May 2000 16:28:21 -0400

It's   [email-masked]

Gonna put his P-38 on the site?  How'd you like it?

Terry Sumner  IPMS35079
President, Southern New England Scale Modelers
Member, Bay Colony Historical Modelers
Volunteer rec.models.scale FAQ maintainer

----- Original Message -----
From: Steve Bamford <[email-masked]>
To: Terry Sumner <[email-masked]>
Sent: Thursday, May 11, 2000 3:48 PM
Subject: Re: My buddy's P-38 as promised!

> Terry,
> Do you have 's Joe e-mail address?   I ask because I like to include an
> e-mail address link to people's names on ARC.  If not then no problem.
>
> Steve Bamford
> Aircraft Resource Center
> http://www.aircraftresourcecenter.com
>
> ----- Original Message -----
> From: Terry Sumner <[email-masked]>
> To: Steve Bamford <[email-masked]>
> Sent: Sunday, April 30, 2000 7:06 AM
> Subject: My buddy's P-38 as promised!
>
>
> > Hi Steve,
> >
> > Here are the photos I just shot of the P-38.
> >
> > Built by my best friend Joe Wierzbinski
> > 1/48 scale Hasegawa P-38 from the Virginia Marie kit.
> > After overcoming the very tough fit and alignment problems of this kit,
> just
> > like Bert Kinzey says in his D & S book, Joe detailed the cockpit with a
> > combination of Verlinden and scratchbuilt parts. He used True Details
> wheels
> > and started the finish work.
> >
> > First, the flat OD green was painted on the nose and nacelles. Then the
S
> n
> > J natural metal finish base was applied. Then various panels were shaded
> > differently with a number of combinations of Metalizers. Decals were
> applied
> > from Superscale and a bit of weathering using pastel chalks was done.
The
> > antenna wire was added using invisible thread.
> >
> > Hope you like this one Steve! It's a gorgeous piece!
> >
> > Terry Sumner  IPMS35079
> > President, Southern New England Scale Modelers
> > Member, Bay Colony Historical Modelers
> > Volunteer rec.models.scale FAQ maintainer
> >
>
>